@charset "UTF-8";
html {
  font-size: 62.5%;
}

img {
  width: 100%;
}

main {
  padding-top: clamp(6rem, 8vw, 8rem);
  background-color: #f3f1ef;
}

.container {
  width: min(85vw, 1200px);
  margin: 0 auto;
}
@media (max-width: 920px) {
  .container {
    width: 90vw;
  }
}

section:not(#hero) {
  padding: clamp(100px, 12vw, 120px) 0;
}

section.bg {
  background-color: #e8e6e3;
}

.margin-auto {
  margin-inline: auto;
}

.radius {
  border-radius: 10px;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 16px;
  line-height: 1.5;
}

body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
  background-color: #fff;
  color: #000;
  min-height: 100vh;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input,
textarea,
select {
  font: inherit;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  outline: none;
  vertical-align: middle;
}

hr {
  border: 0;
  height: 1px;
  background: #ccc;
}

[hidden] {
  display: none !important;
}

:focus {
  outline: none;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.5em;
  letter-spacing: 0.08em;
  font-size: clamp(1.4rem, 1.5vw, 1.5rem);
}

strong,
h2,
h3,
h4 {
  font-weight: inherit;
}

h2 {
  font-family: "Lora", serif;
  font-size: clamp(3rem, 3vw, 4rem);
  margin-bottom: clamp(4rem, 10vw, 5rem);
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0.05em;
  text-align: center;
}
h2 span {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  line-height: 1em;
  padding-bottom: 0.6em;
  color: #a99282;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
}

strong,
h3 {
  font-size: clamp(1.9rem, 2vw, 2.2rem);
  display: block;
  margin-bottom: 0.7em;
  line-height: 1.3em;
  font-family: "Noto Serif JP", serif;
}

.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}

.fade-in-up.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fade-in-up:nth-child(1) {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.fade-in-up:nth-child(2) {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}

.fade-in-up:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

a:not(.logo) {
  -webkit-transition: opacity 0.15s;
  transition: opacity 0.15s;
}

@media (hover: hover) and (pointer: fine) {
  a:not(.logo):hover {
    opacity: 0.5;
  }
}
.button {
  display: inline-block;
}

.button--primary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 260px;
  height: 65px;
  padding: 0 25px;
  margin-top: clamp(30px, 10vw, 55px);
  border: 1px solid #000;
  border-radius: 65px;
}
@media (max-width: 920px) {
  .button--primary {
    margin-inline: auto;
  }
}
.button--primary .material-symbols-outlined {
  font-weight: 200;
  font-size: 1em;
}

#concept .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #concept .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#concept .content-wrap > .img-wrap {
  width: 44%;
}
@media (max-width: 920px) {
  #concept .content-wrap > .img-wrap {
    width: 100%;
  }
}
#concept .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#concept .content-wrap {
  row-gap: 40px;
}
#concept .content-wrap .img-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 920px) {
  #concept .content-wrap .img-wrap {
    width: 90%;
  }
}
#concept .content-wrap .img-wrap .img-01 {
  width: 90%;
  position: relative;
}
#concept .content-wrap .img-wrap .img-01::before {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  content: "";
  z-index: -1;
  left: -7%;
  top: 7%;
  border-radius: 10px;
}
@media (max-width: 920px) {
  #concept .content-wrap .img-wrap .img-01::before {
    left: -5%;
    top: 5%;
  }
}
#concept .content-wrap .img-wrap .img-02 {
  width: 50%;
  margin-left: auto;
  margin-top: -10%;
  z-index: 10;
}
@media (max-width: 920px) {
  #concept .content-wrap .img-wrap .img-02 {
    margin-top: -30%;
  }
}

.hamburger {
  display: none;
  background: none;
  border: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 28px;
  height: 20px;
  z-index: 200;
  cursor: pointer;
}
.hamburger span {
  width: 100%;
  height: 2px;
  background: #000;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 920px) {
  .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.header.is-open .hamburger span:nth-child(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
          transform: translateY(9px) rotate(-45deg);
}

.header.is-open .hamburger span:nth-child(2) {
  opacity: 0;
}

.header.is-open .hamburger span:nth-child(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
          transform: translateY(-9px) rotate(45deg);
}

#room-body .hamburger span {
  background-color: #fff;
}

section#page-hero {
  position: relative;
  z-index: 0;
  background-image: url("images/background/reserve.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
section#page-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
section#page-hero h2 {
  color: #fff;
}
section#page-hero {
  padding-block: clamp(60px, 12vw, 100px);
  background-image: url(/images/background/page-hero.png);
}
section#page-hero h2 {
  margin-bottom: 0;
  text-align: start;
}
section#page-hero h2 span {
  color: #fff;
}

#reserve {
  position: relative;
  z-index: 0;
  background-image: url("images/background/reserve.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
#reserve::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
#reserve h2 {
  color: #fff;
}
#reserve {
  background-image: url("../images/background/reserve.png");
}
#reserve h2 span {
  color: #fff;
}
#reserve ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #reserve ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#reserve ul .button--lg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 380px;
  height: 100px;
  gap: 5px;
  background-color: #f3f1ef;
  color: #000;
}
@media (max-width: 920px) {
  #reserve ul .button--lg {
    width: 85vw;
    max-width: 380px;
    height: 95px;
  }
}
#reserve ul .button--lg.has-text {
  gap: 0.8em;
}
#reserve ul .button--lg.has-text img {
  aspect-ratio: 1/1;
  width: 40px;
}
@media (max-width: 920px) {
  #reserve ul .button--lg.has-text img {
    width: 35px;
  }
}
#reserve ul .button--lg img {
  height: 40px;
  max-width: auto;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
@media (max-width: 920px) {
  #reserve ul .button--lg img {
    height: 35px;
  }
}
#reserve ul .button--lg > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 2rem;
}
#reserve ul .button--lg > span span {
  font-size: 1.3rem;
}

section:has(.wrapper) {
  position: relative;
}
section:has(.wrapper) .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  overflow: hidden;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: absolute;
  bottom: 0;
  font-family: "Lora", serif;
}
section:has(.wrapper) .wrapper .loop_text {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  white-space: nowrap;
  font-size: 6rem;
  overflow: hidden;
  padding-left: 20px;
  color: #fff;
  line-height: 1.7em;
}
section:has(.wrapper) .wrapper .loop_text:nth-child(odd) {
  -webkit-animation: loop 30s -15s linear infinite;
          animation: loop 30s -15s linear infinite;
}
section:has(.wrapper) .wrapper .loop_text:nth-child(even) {
  -webkit-animation: loop2 30s linear infinite;
          animation: loop2 30s linear infinite;
}

@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
.footer {
  padding-top: clamp(50px, 15vw, 80px);
  color: #fff;
  padding-inline: min(5vw, 30px);
  background-color: #91857c;
}
.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: clamp(40px, 10vw, 60px);
}
@media (max-width: 920px) {
  .footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 40px;
  }
}
@media (max-width: 920px) {
  .footer__inner .footer__info {
    width: 100%;
  }
}
.footer__inner .footer__info .logo {
  display: block;
  width: clamp(120px, 12vw, 150px);
}
@media (max-width: 920px) {
  .footer__inner .footer__info .logo {
    margin: 0 auto;
  }
}
.footer__inner .footer__info .address {
  margin-top: 20px;
  font-size: 1.3rem;
  line-height: 1.5em;
}
@media (max-width: 920px) {
  .footer__inner .footer__info .address {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
}
.footer__inner .footer__info .footer_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  margin-top: 20px;
}
@media (max-width: 920px) {
  .footer__inner .footer__info .footer_social {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.footer__inner .footer__info .footer_social li a {
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40px;
  aspect-ratio: 1/1;
}
.footer__inner .footer__info .footer_social li a img {
  width: 50%;
}
.footer__inner nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  gap: 1em;
}
@media (max-width: 920px) {
  .footer__inner nav ul {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer small {
  display: block;
  text-align: center;
  font-size: 1.1rem;
  padding-block: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

#room-body footer {
  background-color: #354671;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #f3f1ef;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  z-index: 500;
}
.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: clamp(6rem, 8vw, 8rem);
  padding: 0 min(5vw, 30px);
}
.header h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: clamp(80px, 10vw, 100px);
}
.header h1 a {
  display: inline-block;
}
.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  font-size: 1.7rem;
}
.header__nav .page-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2em;
}
.header__nav .page-nav li {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.header__nav .page-nav li.active {
  border-bottom: 1.5px solid #a99282;
}
.header__nav .page-nav li a {
  display: inline-block;
  padding-block: 0.1em;
}
.header__nav .social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
}
.header__nav .social li {
  width: 1.6em;
}
.header__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 99;
}
.header.is-open .header__overlay {
  opacity: 1;
  visibility: visible;
}
@media (max-width: 920px) {
  .header__nav {
    position: fixed;
    top: 0;
    right: -100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 40px;
    width: 40%;
    min-width: 200px;
    max-width: 250px;
    height: 100vh;
    background: #f3f1ef;
    padding: 100px 30px 40px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 150;
  }
  .header__nav .page-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
  }
  .header.is-open .header__nav {
    right: 0;
  }
}

#room-body .header {
  background-color: #354671;
  color: #fff;
}
#room-body .header__nav {
  background-color: #354671;
}
#room-body .header li.active {
  border-color: #fff;
}

#features-page ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: min(10vw, 40px);
}
#features-page ul li {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #features-page ul li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#features-page ul li > .img-wrap {
  width: 18%;
}
@media (max-width: 920px) {
  #features-page ul li > .img-wrap {
    width: 100%;
  }
}
#features-page ul li > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#features-page ul li {
  position: relative;
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
  padding: 30px min(4vw, 30px);
  padding-block: 50px;
}
@media (max-width: 920px) {
  #features-page ul li {
    padding-block: 30px;
  }
}
#features-page ul li span {
  position: absolute;
  top: 20px;
  left: 20px;
  font-size: clamp(2.6rem, 2.5vw, 3rem);
  color: #a99282;
  font-family: "Lora", serif;
}
#features-page ul li .img-wrap img {
  height: 80px;
}
#features-page ul li .content h3 {
  border-bottom: 1px solid #c2b8ab;
  margin-bottom: 15px;
  padding-bottom: 10px;
}

.floor {
  height: clamp(200px, 30vw, 350px);
  overflow: hidden;
}
.floor img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  display: block;
}

#message .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #message .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#message .content-wrap > .img-wrap {
  width: 30%;
}
@media (max-width: 920px) {
  #message .content-wrap > .img-wrap {
    width: 100%;
  }
}
#message .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 920px) {
  #message .content-wrap {
    width: min(100%, 400px);
  }
}
#message .content-wrap .name {
  padding-top: 10px;
}

#question ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: min(10vw, 40px);
}
#question ul li {
  background-color: #fff;
  padding: 30px min(4vw, 30px);
}
#question ul li h3 {
  border-bottom: 1px solid #c2b8ab;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
#question ul li h3 span {
  color: #a99282;
}

#hero {
  position: relative;
  height: clamp(600px, 80vh, 800px);
  overflow: hidden;
}
#hero img {
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

#features ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 920px) {
  #features ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: min(4vw, 40px);
  }
}
#features ul li {
  background-color: #fff;
  width: 24%;
  padding: 20px min(4vw, 20px) 30px;
}
@media (max-width: 920px) {
  #features ul li {
    width: 48%;
  }
}
@media screen and (max-width: 920px) and (max-width: 420px) {
  #features ul li {
    width: 100%;
    max-width: 250px;
    margin-inline: auto;
  }
}
#features ul li span {
  font-size: clamp(2.6rem, 2.5vw, 3rem);
  font-family: "Lora", serif;
  color: #a99282;
}
#features ul li img {
  height: 80px;
}
#features ul li p {
  margin-top: 30px;
  padding-top: 20px;
  border-top: 1px solid #c2b8ab;
  text-align: center;
}

#menu figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #menu figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#menu figure > .img-wrap {
  width: 45%;
}
@media (max-width: 920px) {
  #menu figure > .img-wrap {
    width: 100%;
  }
}
#menu figure > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#menu figure figcaption h3 {
  border-bottom: 1px solid #c2b8ab;
  margin-bottom: 15px;
  padding-bottom: 10px;
  font-weight: 500;
}
@media (max-width: 920px) {
  #menu figure figcaption h3 {
    text-align: center;
  }
}
#menu figure figcaption .recommend {
  margin-top: clamp(20px, 5vw, 30px);
  background-color: #fff;
  padding: 30px min(4vw, 30px);
}
@media (max-width: 920px) {
  #menu figure figcaption .recommend {
    padding-block: 20px;
  }
}
#menu figure figcaption .recommend h4 {
  margin-bottom: 0.5em;
}
#menu figure figcaption .recommend div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#menu figure figcaption .recommend div ul {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#menu figure figcaption .recommend div ul li {
  padding-left: 0.9em;
  position: relative;
}
#menu figure figcaption .recommend div ul li::before {
  position: absolute;
  width: 0.5em;
  height: 0.5em;
  background-color: #a99282;
  display: block;
  content: "";
  border-radius: 50%;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
}

#voice .card {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px;
}
@media (max-width: 920px) {
  #voice .card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#voice .card > .img-wrap {
  width: 12%;
}
@media (max-width: 920px) {
  #voice .card > .img-wrap {
    width: 100%;
  }
}
#voice .card > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#voice .card {
  padding: 30px min(4vw, 30px);
  padding-block: 50px;
  -webkit-column-gap: 2.5%;
     -moz-column-gap: 2.5%;
          column-gap: 2.5%;
}
@media (max-width: 920px) {
  #voice .card {
    padding-block: 30px 40px;
  }
}
#voice .card .img-wrap {
  display: block;
  border: 1px solid #c2b8ab;
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 920px) {
  #voice .card .img-wrap {
    max-width: 150px;
    margin-inline: auto;
  }
}
#voice .card .img-wrap img {
  width: 50%;
}
#voice .card .content .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #c2b8ab;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
@media (max-width: 920px) {
  #voice .card .content .title {
    row-gap: 0.3em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#voice .card .content .title img {
  width: clamp(150px, 30vw, 200px);
}

#room {
  background-color: #354671;
  color: #fff;
  position: relative;
}
#room .bg {
  position: absolute;
  width: 100vw;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0.7;
}
#room h2 span {
  color: #fff;
}
#room .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #room .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#room .content-wrap > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #room .content-wrap > .img-wrap {
    width: 100%;
  }
}
#room .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#room .content-wrap .img-wrap {
  -webkit-box-shadow: 0 0 20px rgba(83, 119, 211, 0.2);
          box-shadow: 0 0 20px rgba(83, 119, 211, 0.2);
}
@media (max-width: 920px) {
  #room .content-wrap strong {
    text-align: center;
  }
}
#room .content-wrap .button {
  border-color: #fff;
}

#info .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #info .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#info .content-wrap > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #info .content-wrap > .img-wrap {
    width: 100%;
  }
}
#info .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#info .content-wrap .img-wrap {
  width: 50%;
  aspect-ratio: 5/4;
  overflow: hidden;
  border: 1px solid #c2b8ab;
}
@media (max-width: 920px) {
  #info .content-wrap .img-wrap {
    width: 100%;
  }
}
#info .content-wrap .img-wrap iframe {
  display: block;
  width: 100%;
  height: 100%;
}
@media (max-width: 920px) {
  #info .content-wrap .content {
    width: 100%;
  }
}
#info .content-wrap .content .img-logo {
  border-bottom: 1px solid #c2b8ab;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
#info .content-wrap .content .img-logo img {
  width: 200px;
}
#info .content-wrap .content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1em;
}
#info .content-wrap .content ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#info .content-wrap .content ul li .name {
  width: 5.5em;
}

.menu-list.border {
  border-bottom: 1px solid #c2b8ab;
}
.menu-list .intro {
  max-width: 800px;
  margin-inline: auto;
}
.menu-list .intro p {
  margin-top: 1.5em;
}
.menu-list .menu__content {
  margin-top: clamp(40px, 10vw, 70px);
}
.menu-list .menu__content.has-detail ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: min(10vw, 40px);
}
.menu-list .menu__content.has-detail ul li {
  background-color: #fff;
  padding: 30px min(4vw, 30px);
}
.menu-list .menu__content.has-detail ul li h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  border-bottom: 1px solid #c2b8ab;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.menu-list .menu__content.has-detail ul li p {
  font-size: 1.4rem;
  color: rgba(0, 0, 0, 0.5);
}
.menu-list .menu__content.has-no-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: min(10vw, 40px);
}
.menu-list .menu__content.has-no-detail h3 {
  padding-inline: min(4vw, 30px);
  font-weight: 600;
  margin-bottom: 0.5em;
}
.menu-list .menu__content.has-no-detail h3 span {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.3rem;
  color: #a99282;
}
@media (max-width: 920px) {
  .menu-list .menu__content.has-no-detail h3 span {
    display: block;
    line-height: 1em;
    padding-top: 0.3em;
  }
}
.menu-list .menu__content.has-no-detail ul {
  background-color: #fff;
  padding-inline: min(4vw, 30px);
}
.menu-list .menu__content.has-no-detail ul li {
  border-bottom: 1px solid #c2b8ab;
  padding-block: 20px;
}
.menu-list .menu__content.has-no-detail ul li:last-child {
  border-bottom: 0;
}
.menu-list .menu__content.has-no-detail ul li h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}

#notes li {
  position: relative;
  padding-left: 1.2em;
}
#notes li:nth-child(n+2) {
  margin-top: 0.5em;
}
#notes li::before {
  position: absolute;
  content: "※";
  top: 0;
  bottom: 0;
  left: 0;
  font-size: 1em;
  display: block;
}

#room-body main {
  background-color: #354671;
}

#room-page {
  color: #fff;
  position: relative;
  z-index: 100;
}
#room-page .bg {
  position: absolute;
  left: 0;
  width: 100vw;
  z-index: -1;
  opacity: 0.8;
}
#room-page .bg.bg-01 {
  top: 0;
}
#room-page .bg.bg-02 {
  bottom: 0;
}
#room-page .img {
  -webkit-box-shadow: 0 0 20px rgba(83, 119, 211, 0.2);
          box-shadow: 0 0 20px rgba(83, 119, 211, 0.2);
}
#room-page .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #room-page .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#room-page .content-wrap > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #room-page .content-wrap > .img-wrap {
    width: 100%;
  }
}
#room-page .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#room-page .content-wrap {
  position: relative;
  row-gap: 30px;
}
#room-page .content-wrap .img-02 {
  position: absolute;
  width: 25%;
  top: 90%;
  right: 0;
}
@media (max-width: 920px) {
  #room-page .content-wrap .img-02 {
    top: 100%;
    width: 37%;
    margin-top: 50px;
  }
}
#room-page .content-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: clamp(120px, 15vw, 160px);
}
@media (max-width: 920px) {
  #room-page .content-img {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#room-page .content-img .img-03 {
  width: 47%;
}
@media (max-width: 920px) {
  #room-page .content-img .img-03 {
    width: 57%;
  }
}
#room-page .content-img .img-04 {
  width: 40%;
  margin-top: 15%;
}
@media (max-width: 920px) {
  #room-page .content-img .img-04 {
    margin-inline: auto;
    width: 100%;
  }
}
#room-page .text-center {
  margin-top: clamp(40px, 10vw, 70px);
}

.display-sp {
  display: none;
}
@media (max-width: 920px) {
  .display-sp {
    display: block;
  }
}

@media (max-width: 920px) {
  .display-pc {
    display: none;
  }
}
.text-center {
  text-align: center;
}

.text-end {
  text-align: end;
}

.br-sp {
  display: none;
}
@media (max-width: 920px) {
  .br-sp {
    display: block;
  }
}

.en {
  font-family: "Allura", cursive;
  color: #a99282;
  font-size: 4.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.2em;
  margin-bottom: clamp(30px, 5vw, 50px);
}
.en .border {
  height: 1px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-color: #a99282;
}